Results 1 to 10 of 185

Thread: HOWTO: Install zsnes with libao support on AMD64

Threaded View

  1. #8
    Join Date
    Sep 2007
    Location
    sweden
    Beans
    20

    Re: HOWTO: Install zsnes with libao support on AMD64

    Hi. First post

    When I try to install for AMD64 (sudo apt-get install zsnes) I get the following message:

    Package zsnes is not available, but is referred to by another package.
    This may mean that the package is missing, has been obsoleted, or
    is only available from another source
    E: Package zsnes has no installation candidate
    Dunno what's wrong. The repos are allright and I made the update.

    I tried the zsnes32 but that only givis me segmentation error.

    I run Kubuntu AMD64 Gutsy.
    Last edited by Dencrypt; November 12th, 2007 at 06:21 PM.

Bookmarks

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •